<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\Handler;


use AutoAdmin\Bundle\BrickBuilder\Brick\Config\Configurator;

abstract class AbstractContainerBrickHandler extends AbstractHtmlBrickHandler
{
    public function configure(Configurator $configurator)
    {
        parent::configure($configurator);
        $configurator->setTemplate('@AutoAdminBrickBuilder/brick/container_brick.html.twig');
    }
}